

A { text-decoration: none } 



#headline     { font-family: Times New Roman, Times;
	        color: #006699; 
                font-size: 16 }
 
#headlinetext { font-family: Arial, Helvetica;
                color: black; 
                font-size: 12 }

#subhead      { font-family: Arial, Helvetica;
	        color: white;
		font-size: 10 }

#item         { font-family: Times New Roman, Times; 
                color: black; 
		font-size: 16 }

#text         { font-family: Arial, Helvetica;
                color: black;
                font-size: 13 }

#textsmall    { font-family: Times New Roman, Times;
                color: black; 
		font-size: 11 }	

#titlebar     { font-family: Times New Roman, Times;
		color: darkblue;
		font-size: 13 }

H1 { font-family: Times serif; font-size: x-large; font-style: italic; color: #c73198 }
UL { list-style-type: circle; list-style-position: outside; }
#DISABLE { font-family: Arial Helvetica; font-size: medium; font-weight: bold; color: black; text-transform: lowercase; }
#COPY { font-family: serif; font-size: small; color: black }
#LIGHT { font-weight: lighter; }
